&file_nml
  InFileName     = "../prog01.0_mkprofile/out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv.nc", 
  OutputFileName = "./out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv_ac.nc",
!
  PressName    = "Press",
  MolNumName   = "MolNum",
  TempName     = "Temp",
  SurfTempName = "Ts",
  VMRName      = "VMR"
/
